/* product desc */
/* primary_block ***************************************************************************** */
#primary_block {
	margin-top: 0px;
}
/* pb-right-column ***************************************************************************** */
#pb-right-column {
	float: left;
	width: 320px;
	margin-right: 10px;
}
#pb-right-column #image-block {
	position: relative;
}
#pb-right-column #image-block img {
}
#pb-right-column #image-block #view_full_size {
	display: block;
	cursor: pointer;
}
#pb-right-column #image-block #view_full_size .span_link {
	position: absolute;
	bottom: 10px;
	right: 11px;
	display: block;
	text-indent: -999px;
	overflow: hidden;
	background: url("../img/icon/zoom.png") no-repeat scroll 0 center transparent;
	height: 24px;
	width: 24px;
}
#pb-right-column #image-block #view_full_size .span_link img {
	position: relative;
	top: 3px;
	left: -3px;
	border: none;
	padding-right: 2px;
}
#pb-right-column_inner {
	padding: 10px;
	background-color: #fff;
}
/* miniatures */
#pb-right-column #views_block {
	margin: 10px auto;
	width: 280px;
}
#thumbs_list {
	float: left;
	overflow: hidden;
	margin-left: -3px;
	width: 244px;
	border: solid #CCC 1px;
}
#thumbs_list ul#thumbs_list_frame {
	list-style-type: none;
	padding-left: 0;
}
#thumbs_list li {
	float: left;
	height: 65px;
	width: 72px;
	cursor: pointer;
}
span.view_scroll_spacer {
	float: left;
	height: 16px;
	width: 21px;
}
#view_scroll_left, #view_scroll_right {
	float: left;
	margin-top: 20px;
	padding: 0 4px;
	height: 20px;
	width: 3px;
	text-indent: -3000px;
	background: url("../img/sprite.png") no-repeat scroll -176px -434px transparent;
}
#view_scroll_left:hover {
	background-position: -195px -434px;
}
#view_scroll_right {
	margin-left: 4px;
	background: url("../img/sprite.png") no-repeat scroll -218px -434px transparent;
}
#view_scroll_right:hover {
	background-position: -234px -434px;
}
.resetimg {
	padding: 0;
}
/* link list */
#usefull_link_block {
	list-style-type: none;
	margin-top: 10px;
	clear: both;
	overflow: hidden;
	padding: 10px;
}
#usefull_link_block li {
	padding: 2px 0;
	float: left;
	clear: both;
	width: 100%;
}
#usefull_link_block li.print {
	padding-left: 20px;
	background: url(../img/sprite_info.png) no-repeat scroll left -100px transparent;
}
#usefull_link_block li.print:hover {
	background-position: left -127px;
}
#usefull_link_block li.sendtofriend {
	padding-left: 20px;
	background: url(../img/sprite_info.png) no-repeat scroll left -46px transparent;
}
#usefull_link_block li.sendtofriend:hover {
	background-position: 0 -71px;
}
#usefull_link_block li#left_share_fb {
	padding-left: 20px;
	background: url(../img/sprite_info.png) no-repeat scroll left -162px transparent;
}
#usefull_link_block li#left_share_fb:hover {
	background-position: left -203px;
	color: #000;
}
#usefull_link_block li:hover a, #usefull_link_block li:hover {
	color: #903537;
}
.resetimg span {
	background: url(../img/sprite_info.png) no-repeat scroll left 0 transparent;
	padding: 2px 0 2px 20px
}
.resetimg span:hover {
	background-position: left -23px;
}
/* pb-center-column ****************************************************************************** */


#pb-center-column #short_description_block {
	color: #666;
}
#pb-center-column #short_description_block .buttons_bottom_block {
	display: none;
}
/* form */
#pb-center-column #buy_block {
	margin-top: 10px;
	margin-bottom: 14px;
}
#buy_block p {
	padding-bottom: 10px;
}
#pb-center-column #buy_block label {
	float: left;
	width: 125px;
	font-weight: 700;
	text-align: left;
}
.ie7 #pb-center-column #buy_block label {
	margin-right: 5px;
	float: left
}
/* color_picker */
#pb-center-column #color_picker p {
	padding-bottom: 5px;
	font-weight: 700;
}
#attributes fieldset {
	padding-bottom: 10px;
	margin: 0 0 5px 0;
}
#attributes fieldset label {
	vertical-align: top;
}
#attributes .attribute_list {
	float: left;
	width: 60%;
	margin: 0;
}
.product_attributes .attribute_fieldset .chosen-container {
	width: auto !important;
}
.product_attributes .attribute_fieldset .chosen-container .chosen-results {
	margin: 0 !important;
}
#attributes .attribute_list ul {
	list-style: none
}
#attributes .attribute_list ul li {
	clear: both
}
#attributes .attribute_list input.attribute_radio {
	float: left;
	margin-left: 3px;
}
#attributes .attribute_list span {
}
.ie7 #attributes .attribute_list span {
}
#attributes .attribute_list #color_to_pick_list {
	list-style-type: none;
}
#attributes .attribute_list #color_to_pick_list li {
	float: left;
	margin: 0 6px 2px 0;
	padding: 1px;
	border: 1px solid #ccc;
	clear: none
}
#availability_statut #availability_value.warning_inline {
	color: #000;
}
#attributes .attribute_list #color_to_pick_list li.selected {
	border: 1px solid #000;
}
#attributes .attribute_list #color_to_pick_list a.color_pick {
	display: block;
	height: 16px;
	width: 16px;
}
.product_attributes {
	padding: 10px 0 0;
	/*border-top: 1px solid #D1D1CF;*/
}
/* attributes */
#attributes select {
	border: 1px solid #cdcdcd;
}
/* quantity_wanted */
#quantity_wanted_p input {
	width: 50px;
	border: 1px solid #d1d1cf;
	padding: 4px 5px;
}
/* availability_statut */
#availability_statut {
	margin: 10px 0 0 0;
	min-width: 255px;
}
#availability_statut span#availability_label, #availability_date_label {
	display: inline-block;
	width: 115px;
	text-align: left;
}
#availability_statut #availability_value {
	color: #000;
	text-shadow: none;
	text-transform: capitalize;
	display: inline-block;
	font-weight: bold
}
#availability_statut #availability_value.warning_inline {
}
/* prices */
.content_prices {
	text-align: right;
}
#buy_block p.price {
	padding: 0;
}
.discount {
	display: none;
}
#pb-left-column p#old_price {
	padding-bottom: 0px;
	text-decoration: line-through;
	text-align: left;
	font-size: 17px;
	float: left;
	font-family: arial;
}
#buy_block p.unit-price {
	font-size: 15px;
	display: block;
	clear: both;
}
.our_price_display {
	padding-bottom: 10px;
	padding-right: 10px;
	font-size: 18px;
	line-height: 18px;
	color: #000;
	font-family: Arial, Verdana;
	float: left;
	font-size: 24px;
}
#reduction_percent {
	clear: both;
}
#reduction_amount {
	margin-left: 10px;
}
#reduction_percent, #reduction_amount {
	display: block;
	float: left;
	margin-left: 10px;
	padding: 0 0 0 10px;
	color: #555;
	background: url(../img/bg_reduction.png) no-repeat 0 0 transparent;
}
#reduction_percent span, #reduction_amount span {
	display: block;
	padding: 0px 5px 1px 0;
	background: url(../img/bg_reduction.png) no-repeat 100% 0 transparent;
}
/* online_only */
#buy_block p.online_only {
	color: #900;
	text-align: left;
	text-transform: uppercase;
	float: left;
	padding-top: 5px;
}
/* add_to_cart */
.content_prices #add_to_cart {
	position: relative;
	padding: 0;
	width: auto;
}
.offers_box {
	border-bottom: 1px solid #D1D1CF;
	margin-bottom: 10px;
	padding-bottom: 3px;
	width: 100%;
	float: left;
}
.content_prices .price {
	float: left;
	margin-top: 8px;
}
.bottom_content #quantity_wanted_p {
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
}
#pb-center-column #buy_block #quantity_wanted_p label {
	padding-right: 10px;
	padding-top: 7px;
	text-align: left;
	width: auto;
}
.bottom_content {
	float: left;
	width: 100%;
}

@media screen and (-webkit-min-device-pixel-ratio:0) { /*hack Chrome and Safari */
.content_prices #add_to_cart .exclusive, .content_prices #add_to_cart .exclusive_disabled {
}
}
.ie9 .content_prices #add_to_cart .exclusive, .ie9 .content_prices #add_to_cart .exclusive_disabled, .ie8 .content_prices #add_to_cart .exclusive, .ie8 .content_prices #add_to_cart .exclusive_disabled, .ie7 .content_prices #add_to_cart .exclusive, .ie7 .content_prices #add_to_cart .exclusive_disabled {
}
:first-child+html .content_prices #add_to_cart .exclusive {
}
/* */
.buttons_bottom_block {
	float: left;
	text-align: left;
}
.buttons_bottom_block #wishlist_button {
}
/* SEND TO FRIEND (pop-in) ##################################################################### */
#send_friend_form {
}
#send_friend_form h2 {
	padding: 8px 11px;
	color: #3c3c3c;
	text-transform: capitalize;
	background: #D9D9D9;
}
#send_friend_form .product {
	margin: 20px 10px;
}
#send_friend_form .product img {
	float: left;
	margin: 0 10px 0 0;
	border: 1px solid #ccc;
}
#send_friend_form .product .product_desc {
	float: left;
	width: 380px;
}
#send_friend_form .product .product_desc p {
	padding: 0 10px 0 0;
	color: #333;
}
#send_friend_form .product .product_desc p.product_name {
	color: #000;
}
#send_friend_form .send_friend_form_content {
	margin: 0 10px 20px;
}
#send_friend_form .form_container {
	padding: 10px 15px;
	border: 1px solid #d1d1cf;
	background: #fff;
}
#send_friend_form .form_container p.intro_form {
	padding-bottom: 14px;
	font-weight: 700;
	font-size: 13px;
	color: #333;
}
#send_friend_form .form_container p.txt_required {
	padding-bottom: 0;
	color:/* SEND TO FRIEND (pop-in) ##################################################################### */
#666;
}
#send_friend_form .form_container .text {
	padding-bottom: 10px;
}
#send_friend_form .form_container .text label {
	display: inline-block;
	padding: 6px 15px;
	width: 180px;
	/* 210 */
	
	text-align: right;
}
#send_friend_form .form_container .text input {
	padding: 0 5px;
	height: 22px;
	width: 260px;
	border: 1px solid #ccc;
	color: #666;
}
#send_friend_form .submit {
	margin-top: 20px;
	padding-bottom: 0;
	text-align: right;
}
/* PACK ##################################################################### */
#blockpack {
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px dotted #999;
}
/* PERSONNALISATION ##################################################################### */
.customization_block {
}
.customization_block p.infoCustomizable {
	margin: 10px 0 20px;
	padding: 0 0 0 20px;
	background: url(../img/icon/infos.gif) no-repeat 0 0 transparent;
}
ul#uploadable_files, ul#text_fields {
	list-style-type: none;
}
.customizableProductsFile, .customizableProductsText {
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #ccc;
}
.customizationUploadLine {
	padding-bottom: 10px;
}
.customizationUploadBrowse img + a {
	position: relative;
	top: -51px;
}
.customizationUploadLine label {
	display: inline-block;
	width: 150px;
	vertical-align: top;
}
.customizationUploadLine textarea {
	height: 50px;
	width: 300px;
	border: 1px solid #ccc;
}
#customizedDatas {
	float: right;
}
.accessories_block div ul li a {
	display: inline-block;
	margin-right:7px;
}
#more_info_block {
	float: left;
	width: 100%;
	margin: 20px 0 20px 0;
}
.bullet {
	clear: both;
}
.blockproductscategory {
	width: 100%;
	float: left;
	margin: 10px 0;
}
.on_sale_img {
	display: none;
}
span.on_sale {
	background: url("../img/onsale_right.png") no-repeat scroll right center transparent;
	float: left;
	height: 25px;
	padding-right: 22px;
	margin-bottom: 5px;
}
span.on_sale .on_sale_inner {
	background: url("../img/onsale_left.png") no-repeat scroll left center transparent;
	float: right;
	height: 25px;
	padding-left: 10px;
	line-height: 22px;
	color: #93383A;
	font-size: 13px;
	text-transform: uppercase;
}
#minimal_quantity_wanted_p {
	text-align: left
}
.product-info_title {
	float: left;
	width: 650px;
	padding-bottom: 5px;
	border-bottom: 3px solid #D1D1CF;
	font-size: 20px;
	margin-bottom: 10px;
}
#pb-center-column {
	width: 360px;
	float: left;
	margin-top: 38px;
}
#pb-left-column .price {
	float: left;
	width: 100%;
	padding: 5px 0;
	border-bottom: 1px solid #c7c7c7;
	margin-top: 5px;
	margin-bottom: 7px;
}
#pb-left-column {
	float: left;
	margin-left: 15px;
	width: 255px;
	margin-top: 40px;
}
#pb-left-column-inner {
	background: url("../img/dropdown_hover.jpg") repeat scroll 0 0 transparent;
	float: left;
	width: 97%;
	padding-top: 0px;
	padding-left: 10px;
	margin-bottom: 10px;
}
#tmcmscontentproduct {
	float: left;
	margin-top: 10px;
	width: 100%;
	margin-left: 10px;
}
#pQuantityAvailable {
	border-bottom: 1px solid #c7c7c7;
	margin-bottom: 5px;
}
#product_reference .editable {
	color: #000;
	font-weight: bold;
}
#product_reference {
	padding: 5px 0;
	padding-top:5px;
	padding-bottom:10px;
}
#short_description_content p {
	padding: 10px 0 0 0;
}
.cms-block-content {
	color: #848383;
	text-align: justify;
}
.product-block-accessories {max-width:250px;width:100%;}
.product-block-accessories .last_item {width:50%}
.product-block-accessories .product-inner {width: 95%;
float: left;}
.product-block-accessories .ajax_block_product{width:100%}
.accessories_block .product_list li {width:50%!important}
.product-block-accessories img {margin-right: 14px;
width: 99%;
}
